Subject: Re: bug#48807: [master][windows10] emacs hangs when editing *.xml files

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Jul 2021 13:14:25 +0200

Eli Zaretskii <[email-masked]> writes:

>> The only workaround so far I found is to quickly edit xml files, 
>> save and close them
>> before emacs begins to eat all memory.
>
> Please use the Task Manager or (better) Process Explorer to find out
> which of the Emacs processes consumes most of the memory.  Is that the
> process you started or any sub-processes that native-compile Lisp
> files in the background?  How much memory does each Emacs consume?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If more progress can be made,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no